Talk:Building MTASA Server on GNU Linux

From Multi Theft Auto: Wiki
Revision as of 14:17, 27 May 2012 by Vincent (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

@x86 It's required to have root premissions to run "apt-get", also it says "(executed as root)" i.e 'sudo'. --JoeBullet 13:44, 6 January 2011 (UTC)

I know, but some people doesn't have sudo installed, so you could better add a warning sign like: "This command needs root rights". --X86dev 08:19, 7 January 2011 (UTC)

hey, in 'Preparing your system' section it's said how to get net.so either for 1.2 or for 1.1.x. I'm translating this manual into Russian so I need to know if I should leave it as is or change... --Vincent 14:17, 27 May 2012 (UTC)